﻿.contact-list .contact-item {width: 31%;}
.contact-us>.l-wrap{max-width:100%;padding:0;}
.contact-us{padding:0;}
.contact-top-inquiry{background:rgb(31 22 19 / 90%) url(/uploads/44403/page/p2026011909410685376.jpg) no-repeat center;background-size:cover;background-blend-mode:overlay;padding:30px 0;}
.contact-top-inquiry .l-wrap{max-width:730px;padding:0 15px;text-align:center;}
.contact-tit{color:#fff;font-weight:bold;font-size:48px;line-height:1.2;}
.contact-des{color:var(--color);font-size:var(--fontsize20);line-height:1.3;margin:5px 0 30px;font-weight:300;}
.wmkcfeedback input,.wmkcfeedback .wmkcfb-fileupload{width:100%;flex:inherit!important;margin:0 0 15px!important;color:#fff;background:none;height:42px;border-radius:6px;}
.wmkcfeedback textarea{width:100%;flex:inherit!important;margin:0 0 15px!important;color:#fff;background:none;height:100px;border-radius:6px;}
.wmkcfeedback input::-webkit-input-placeholder,.wmkcfeedback textarea::-webkit-input-placeholder{color:#fff;}
.wmkcfeedback .send-btn{min-width:inherit;margin:0;height:42px;border-radius:6px;font-weight:bold}
.wmkcfeedback .send-btn:hover{background:#222}
.contact-sec{margin:50px 0 40px;border-top:1px solid #EDEDED;border-bottom:1px solid #EDEDED;padding:30px 0;}
.contact-sec .l-wrap{max-width:1310px;padding:0 15px}
.contact-sec ul{display:flex;justify-content:space-evenly;flex-wrap:wrap}
.contact-sec ul li{width:31%;text-align:center;}
.contact-sec ul li em{font-size:24px;color:rgb(31 22 19)}
.contact-sec ul li .contact-sec-txt{color:#666;font-size:var(--fontsize18)}
.contact-sec ul li .contact-sec-txt a{color:#666}
.contact-sec ul li:last-child .contact-sec-txt{font-size:var(--fontsize15)}
@media (max-width:1280px){.contact-tit{font-size:42px}}
@media (max-width:1024px){.contact-tit{font-size:34px}
.contact-des{font-size:18px}
.contact-sec ul li{width:47%;margin:15px 0}
.contact-sec ul li:last-child{width:100%;}}
@media (max-width:768px){.contact-tit{font-size:28px}
.contact-des{font-size:16px;margin:5px 0 20px}
.contact-sec{margin:30px 0;padding:10px 0}
.contact-sec ul li{width:47%;margin:15px 0}
.contact-sec ul li:last-child{width:100%;}}
.contact-map{margin-bottom:50px}
.contact-map .l-wrap{max-width:1310px;padding:0 15px}
.contact-map .contact-tit{color:#523b35;text-align:center;}
.contact-map .contact-des{margin-bottom:20px;text-align:center}
@media (min-width:769px){.global-styles,[class*="widget__Container-sc"]{width:1280px !important;height:400px !important;}}
@media (max-width:500px){.contact-sec ul li{width:100%;margin:10px 0}}
@font-face{font-family:"iconfont2";src:url('/js/44403/font/iconfont.ttf?t=1768785691774') format('truetype');}
.contact-shop .iconfont,.contact-faq .iconfont{font-family:"iconfont2" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.contact-shop .contact-shop-btn .iconfont{font-family:"iconfont" !important;}
.icon-jian:before{content:"\f018c";}
.icon-xingxing:before{content:"\e62b";}
.icon-shangdian:before{content:"\e65d";}
.icon-24gl-store2:before{content:"\e836";}
.icon-google:before{content:"\ea0c";}
.icon-Add:before{content:"\e6ac";}
.contact-shop .l-wrap{max-width:1310px;padding:0 15px}
.contact-shop-flex{display:flex;align-items:center;flex-wrap:wrap;}
.contact-shop-info{display:flex;align-items:center}
.contact-shop-left{width:25%;padding-right:20px;}
.contact-shop-right{width:75%}
.contact-shop-info-icon{margin-right:15px}
.contact-shop-info-icon em{font-size:48px;color:#1A73E8;font-weight:bold}
.contact-shop-info-txt .t1{color:#d46f1c;font-weight:bold;font-size:16px}
.contact-shop-info-txt .t2{font-weight:bold;font-size:16px;line-height:1.4;}
.contact-shop-info-txt .icon{font-size:18px;color:#fb7900;display:flex;align-items:center;line-height:1;margin:8px 0}
.contact-shop-info-txt .icon span{font-weight:bold;font-size:20px}
.contact-shop-info-txt .icon em{margin-left:5px}
.contact-shop-info-txt p{color:#777;font-size:13px;padding-right:20px;background:url(/uploads/44403/page/p20260119102351dbbbd.png) no-repeat right center;background-size:14px}
.contact-shop-btn{display:flex;margin-top:10px;justify-content:center;flex-wrap:wrap}
.contact-shop-btn a{background:#000;color:#FFF;font-size:12px;border-radius:30px;padding:5px 8px;line-height:1.3;transform:scale(.9);box-shadow:1px 2px 8px #bbb;}
.contact-shop-btn a:hover{background:#1A73E8;text-decoration:none}
.contact-shop-swiper{width:100%;position:relative;padding:0 18px;}
.contact-shop-swiper .swiper-slide{height:auto;background:#f5f5f5;border-radius:4px;padding:15px;position:relative;}
.swiper-google{position:absolute;width:14px;height:14px;background:url(/uploads/44403/page/p20260119102351dbbbd.png) no-repeat;background-size:100%;right:15px;top:15px;}
.contact-shop-swiper-top{display:flex;align-items:center;}
.swiper-pic{width:44px;height:44px;margin-right:15px;}
.swiper-info{flex:1;}
.swiper-info div{color:#333;font-size:13px;line-height:1.3;}
.swiper-info p{color:#555;font-size:12px;}
.contact-shop-swiper-star{margin:15px 0 8px;}
.contact-shop-swiper-star em{color:#fb7900;font-size:18px;margin-right:5px;}
.contact-shop-swiper-info{overflow-y:auto;max-height:132px;}
.contact-shop-swiper-info p{padding-right:3px;color:#555;font-size:14px;line-height:26px;}
.contact-shop-swiper .swiper-pagination{position:static;margin-top:10px}
.contact-shop-swiper .swiper-pagination-bullet{width:8px;height:8px}
.contact-shop-swiper .swiper-pagination-bullet-active{background:#000}
.contact-shop-btn>div{position:absolute;z-index:2;top:50%;color:#777;cursor:pointer;width:36px;height:36px;margin-top:-28px;background:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;box-shadow:1px 1px 10px #ccc}
.contact-shop-btn>div.contact-shop-prev{left:0;}
.contact-shop-btn>div.contact-shop-next{right:0;}
.contact-shop-btn>div.contact-shop-prev em{transform:rotate(90deg)}
.contact-shop-btn>div.contact-shop-next em{transform:rotate(-90deg)}
.contact-shop-btn>div:hover{background:#eee;color:#111}
@media (max-width:1024px){.contact-shop-left{width:30%;}
.contact-shop-right{width:70%}}
@media (max-width:768px){.contact-shop-left{width:auto;max-width:350px;margin:0 auto 20px;padding:0}
.contact-shop-btn{justify-content:flex-start;padding-left:60px}
.contact-shop-right{width:100%}}
.contact-faq{margin:50px 0;}
.contact-faq .l-wrap{max-width:1310px;padding:0 15px}
.contact-faq-tit{font-weight:bold;color:#523b35;font-size:30px;}
.contact-faq-content{margin-top:10px;}
.contact-faq-item{border:1px solid #d5d8dc;}
.contact-faq-item .contact-faq-item-tit{padding:10px;cursor:pointer;}
.contact-faq-item .contact-faq-item-tit em{margin-left:10px;}
.contact-faq-item .contact-faq-item-tit .icon-jian{display:none}
.contact-faq-item .contact-faq-item-tit .icon-Add{display:inline-block}
.contact-faq-item.show .contact-faq-item-tit .icon-jian{display:inline-block}
.contact-faq-item.show .contact-faq-item-tit .icon-Add{display:none}
.contact-faq-item-info{color:#666;padding:15px 30px;border-top:2px solid #d5d8dc;display:none}
.contact-faq-item-info p{max-width:800px;}
@media (max-width:768px){.contact-faq-tit{font-size:24px}}
.contact-map-flex{display:flex;border:1px solid rgba(17,17,17,0.1);flex-wrap:wrap;overflow:hidden}
.contact-map-lef{width:320px;box-shadow:rgba(0, 0, 0, 0.3) 4px 0px 16px 0px;position:relative;z-index:2}
.contact-map-lef p{border-bottom:1px solid rgba(17,17,17,0.1);padding:20px}
.contact-map-rig{flex:1;}
.contact-map-rig iframe{width:100%;height:380px;}
@media (max-width:1024px){.contact-map-lef{width:250px;}}
@media (max-width:768px){.contact-map-lef{width:100%}
.contact-map-lef p{padding:15px}
.contact-map-rig{width:100%;flex:initial}}